buddstud2006

New Members
  • Content Count

    2
  • Joined

  • Last visited

About buddstud2006

  • Rank
    New User
  1. It looks like after reviewing the repository, btsync is not available at this time for Ubuntu 15.10 (15.04 is the newest version). https://launchpad.net/~tuxpoldo/+archive/ubuntu/btsync Has anyone had any luck manually adding the repository in /etc/apt/sources.list for a drifferent version of Ubuntu? deleting the 15.10 repository manually and adding the following below... deb http://ppa.launchpad.net/tuxpoldo/btsync/ubuntu vivid main deb-src http://ppa.launchpad.net/tuxpoldo/btsync/ubuntu vivid main and deleting deb http://ppa.launchpad.net/tuxpoldo/btsync/ubuntu willy main deb-sr
  2. I hope this isnt a really dumb mistake, but I've added the ppa repository, updated, then tried to install with no luck. It looks like certain items were not found while adding the repository(shows failed at the very end, Get 26). Can anyone tell me what I'm doing wrong? Is it just an issue with the ppa? My terminal output is below: budd@budddserver:~$ sudo add-apt-repository ppa:tuxpoldo/btsync This PPA offers ready to use server and desktop packages for the BitTorrentĀ® Sync application from http://www.bittorrent.com/sync THESE PACKAGES ARE UNOFFICIAL AND NOT THE WORK OF BITTORRENTĀ® I